---
slug: expression-suppression
title: "Expression and Suppression: Orlando, Stories, and Censorship"
authors: Hannah Stewart
tags: [digital humanities, research]
hide_table_of_contents: true
image: ./expression-suppression-unsplash-(cc0).jpg
---

![](<./expression-suppression-unsplash-(cc0).jpg>)

Over the past two years I’ve had chances to work on many aspects of the [Orlando Project](https://orlando.cambridge.org/), but the work that I’ve consistently found the most engaging has been researching and writing author [profiles](https://orlando.cambridge.org/index.php/profiles/woolvi). Orlando’s profiles are collaboratively authored scholarly histories, which are structured by a custom :Term[XML]{#xml} tagset, and which allow researchers to explore the intersections between women’s lives and their creative production. During my first summer as :Term[Digital Humanities (DH)]{#digital-humanities} Research Assistant, I began work on the profile on Lili Elbe; in the past year, I started writing a profile on Gurpreet Kaur Bhatti. As I put the finishing touches on these profiles, I’ve noticed that both women’s life stories highlight the overlap between the personal and the political, and between individual identity and the limits imposed on creative work...{/* truncate */}

On the surface, Lili Elbe and Gurpreet Kaur Bhatti differ vastly, both in terms of their experiences and the types of work they produced. Lili Elbe was a Danish painter and in the 1920s was one of the first trans women to receive gender confirmation surgery. She went on to write and publish _From Man Into Woman_—a text that has been described by the [Lili Elbe Digital Archive](http://www.lilielbe.org/) as a life narrative—about her experience. This narrative is unconventional in its blurring of fact and fiction: it details real events, but these events are narrativized and intentionally obscured through the changing of names and the omission of particulars, such as certain medical details. By contrast, Gurpreet Kaur Bhatti is a contemporary British-Indian playwright whose work explores themes such as gender, class, social and cultural expectations, and the experiences of British South Asian immigrants. Yet, one thing ties them together: works by both of them have been subjected to attempts at censorship.

Shortly after Lili Elbe first secured a publication deal for her life narrative, an article calling the proposed book scandalous for its discussion of changing conceptions of gender appeared in a local newspaper. The negative publicity generated by this article led Elbe’s initial publisher to pull out of their deal. In response, Elbe published an article defending her book; through this act of resistance, she changed public perception and successfully secured a deal with a new publisher. Yet, the mark of censorship remains a subtle presence in the published narrative—a presence that is revealed through the omissions and alterations made in order to preserve Elbe’s image of respectability (as it was defined by the conventions that regulated gender performance and sexuality at the time). In _From Man Into Woman_, Elbe speaks about the intense anxiety she experienced when going out in public following the publication of the critical article, as well as the financial strain that the scandal put on her, as it made it nearly impossible for her to sell her paintings, which were then her sole source of income. Thus, it is not hard to imagine why she would have felt compelled to leave out of her narrative any details that might have subjected her to further public attack.

In her narrative, therefore, Elbe goes to great efforts to depict herself as conforming to the heterosexual “norm” following her transition—insisting that any romantic or sexual feelings for her wife Gerda ended with her transition. Yet, as Nerissa Gailey (2017) has observed in an article discussing historical constructions of trans identities, historical documents such as the lesbian erotica that Gerda painted using Elbe as a model blatantly contradict the heteronormativity claimed in Elbe’s life narrative. The clearest explanation for Elbe’s omission of this aspect of her identity is that while she successfully overcame attempts at complete censorship, the threat of scandal associated with her story shaped the degree to which she allowed her art to depict her true life and experiences. For example, in _From Man Into Woman_, Elbe explains that following surgery, she distanced herself from Gerda to prevent acquaintances from connecting Elbe with her pre-transition identity. She also describes how she petitioned the Danish King to declare her marriage to Gerda invalid out of a desire to “free” Gerda, which would permit Gerda to live a full life (thus implying that a full life is inherently heterosexual). Yet, Elbe also writes that she maintained a lifelong loving friendship with Gerda.

Of course, it’s impossible to know what Elbe’s true reason for distancing herself from Gerda was, but reading between the lines offers some insight into why Elbe might have told an altered version of her story. In _From Man Into Woman_, she frequently expresses her belief that her story could be a valuable educational resource for the medical community, and for others with identities similar to her own. Considered in this light, Elbe’s desire to separate herself from Gerda, and by extension her past identity, makes sense: this separation would help to ensure that her identity was taken seriously, allowing her story to have the positive impact she desired. Furthermore, Elbe’s insistence that she wanted Gerda to be free to live a full life—in combination with the women’s continued friendship following their divorce—suggests Elbe’s deep, unselfish love for Gerda. It is quite possible that Elbe’s choice to depict their relationship as platonic in her narrative stemmed from her love for Gerda and her desire to shield Gerda from the sort of persecution that Elbe knew she would face if their relationship appeared in any way subversive.

A similar pattern of censorship and resistance appears in the reaction to Gurpreet Kaur Bhatti’s play _Behzti_ (_Dishonour_) and her response to the criticism she received. Bhatti’s play centres on a sexual assault that occurs in a Gurdwara (a Sikh temple) and is committed by a Gurdwara official. Bhatti’s decision to set this act of violence in a Gurdwara was criticized by members of the Sikh community, who organized protests outside of the [Birmingham Repertory theatre](https://www.birmingham-rep.co.uk/), where the play was being staged. These protests began as peaceful but quickly escalated to violence. Following one particularly violent night of protest during which protesters broke into the theatre and interrupted the play, the theatre decided to cancel the remaining performances. Just as Elbe published an article when her book contract was cancelled, Bhatti (2005) published an article that pushed back against the censorship she faced. She defended her right, as a Sikh woman, to speak honestly and thoughtfully about issues in the Sikh community. Other writers (Patel, Bakewell, & Adams, 2004) responded in support of Bhatti, publishing statements about the importance of free speech, and Bhatti recovered from the event. She went on to write many other successful plays (including _Behud_ [_Beyond Belief_], which fictionalizes the _Behzti_ controversy), and subsequently won the Susan Smith Blackburn Prize for _Behzti_. Yet, none of these triumphs change the fact that the initial run of performances for _Behzti_ was shut down prematurely. In the moment of the play’s shutdown, there was nothing Bhatti could do to combat the censorship being enacted upon her. Bhatti’s experience, much like Elbe’s, demonstrates the fine line between succumbing to and overcoming creative suppression.

Evidently, both Elbe and Bhatti tested the limits of what was deemed acceptable to discuss in their respective times and environments, and in doing so they risked the suppression of their work. Each of them responded by creating something new out of the censorship they faced, and in doing so, they added additional layers of meaning to their messages. However, it is interesting to note that the value of work changes within different contexts. In the context of Orlando, it is the very subversiveness of Elbe’s and Bhatti’s work that makes their work so valuable. A simple Google search on Bhatti reveals that her best-known play by far is _Behzti_. Essentially all of the results that come up in a search on her name mention the _Behzti_ controversy, and with a little bit of reading it swiftly becomes apparent that it was this very controversy—and the strength and resistance with which she reacted to it—that brought her work the level of visibility that it has today. If it weren’t for the public outcry stirred up by her insistence on the necessity of pushing boundaries, it’s possible that Bhatti never would have gained the attention needed to be included in Orlando. Likewise, it is the controversial nature of the subject matter that Elbe wrote on that makes _From Man Into Woman_ an invaluable historical resource. The fact that Elbe dared to test the boundaries of what could acceptably be written about means that she has provided us insight into early conceptualizations of trans identities, early trans experiences with the medical system, and the changing ideas of gender that inspired the development of gender confirmation surgeries. It is this insight that makes Elbe’s profile an essential part of Orlando. The tradeoff of personal security and stability that both Elbe and Bhatti made in order to write meaningful, boundary-defying work should not be taken lightly, but it is deeply valued and respected by Orlando.

Working on both of the Elbe and Bhatti profiles made me think about the power and importance of projects like Orlando, which, rather than separating writers’ lives from their creative work as if they were distinct and unrelated concerns, draw attention to the ways that personal identity and experience are woven into the fabric of creative production. Public responses to creative work (including violence and efforts at suppression) can only be fully understood within the context of a writer’s life and identity and the socio-political climate in which they lived. Understanding this interconnectedness is a pursuit that, to me, seems vitally important. By calling attention to the real-world concerns that impact what is and is not allowed to be expressed in art, we assure that the aspects of creative works that censorship has sought to erase are celebrated for their boundary-defying subversiveness.

---

## Works Cited

Bhatti, Gurpreet Kaur. “This Warrior is Fighting On.” _Guardian_. January 13, 2005. [https://www.theguardian.com/stage/2005/jan/13/theatre.religion](https://www.theguardian.com/stage/2005/jan/13/theatre.religion).

Gailey, Nerissa. “Strange Bedfellows: Anachronisms, Identity Politics, and the Queer Case of Trans.” _Journal of Homosexuality_ 64, no. 12 (2017): 1713–1730. [https://doi.org/10.1080/00918369.2016.1265355](https://doi.org/10.1080/00918369.2016.1265355).

Patel, Pragna, Joan Bakewell, and John Adams. Violence Must be Exposed.” _Guardian_. December 27, 2004. [https://www.theguardian.com/world/2004/dec/27/religion.uk](https://www.theguardian.com/world/2004/dec/27/religion.uk).
